.btn {
  border-radius: 4px;
  border: 1px solid var(--alternative-dark1);
  padding: 10px 15px;
  background: var(--pseudo-white);
  font-weight: 600;
  font-size: 0.8rem;
  line-height: 1rem;
}

.btn:hover {
  background: #dbdbdb;
  cursor: pointer;
}

.btn-red {
  background: var(--secondary-color);
  color: white !important;
  border: 0;
}

.btn-red:hover {
  background: var(--secondary-color-dark1);
}
.btn-dark {
  background: var(--alternative-dark1);
  color: var(--pseudo-white) !important;
  border: 0;
}

.btn-dark:hover {
  background: var(--alternative-dark2);
}

.btn-simple {
  font-size: 1rem;
  border: 0;
  background: transparent;
  color: var(--alternative-dark1);
}

.btn-simple:hover {
  background: transparent;
  color: var(--secondary-color) !important;
}

.btn-primary {
  background: var(--primary-color);
  color: var(--pseudo-white) !important;
  border: 0;
}

.btn-primary:hover {
  background: var(--primary-color-2);
}

.btn-light {
  background: var(--background-grey-2);
  color: #000;
  border: 0;
}

.btn-light:hover {
  background: var(--background-grey-1);
}

.btn-form {
  width: 100%;
  padding-top: 10px;
}
